Public_User_panel:Report of new registration applications - Bug #793

Public user panel-->Register with Money services sector-->login-->~Form SCHEDULE 2-->fill all
required detail-->Click on save & validate-->user is unable to save that form

10/26/2021 11:48 AM - arti saraswat

Status: New Start date:
Priority: Immediate Due date:
Assignee: Manessh p % Done:
Category: Money Services Estimated time:
Target version: Spent time:

10/26/2021

0%
0.00 hour
0.00 hour

Description

URLhttps://dev.lfsc.digitalnoticeboard.biz/Licensee_new/edit_formDetails/TXpJeFh6STNYekV5TIRrPQ==

Public user panel-->Register with Money services sector-->login-->Form SCHEDULE 2-->fill all required detail-->Click on save &

validate-->user is unable to save that form

Public user panel-->Register with Money services sector-->login-->Form SCHEDULE 2-->fill all required detail-->Click on save &

validate-->user is unable to save that form

See attached screenshot
clipboard-202110261148-pmltk.png
clipboard-202110261148-ibvut.png

History

#1 - 10/26/2021 11:52 AM - arti saraswat

- Category set to Money Services

#2 - 11/05/2021 06:53 PM - Manessh p

- Status changed from New to Resolved

#3 - 11/12/2021 05:38 PM - Manessh p

- Status changed from Resolved to In Progress

#4 - 11/12/2021 05:41 PM - Manessh p

- Status changed from In Progress to New
clipboard-202110261148-ibvut.png 328 KB 10/26/2021 arti saraswat
